.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-405a0f64-8d5a-1d42-7992-10f7e52ed131 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1109a391-4d89-8f36-3ced-d468bbceabcd {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ca8ac15d-c242-4c25-dcce-382f31d70758 {
margin-bottom: var(--spacer-3,1rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-405a0f64-8d5a-1d42-7992-10f7e52ed131 {
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-405a0f64-8d5a-1d42-7992-10f7e52ed131 {
max-width: 73.125rem !important;
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
}
}